body,div,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,lengend,button,input,textarea,th,td,form,iframe{margin: 0;padding: 0}
body,button,input,select,textarea{ color:#222;font: 14px/1.5 tahoma,arial,"Microsoft YaHei"; background:#f3f3f3;}
h1{font-size: 18px}
h2{font-size: 16px}
h3{font-size: 14px}
h4,h5,h6{font-size: 100%}
address,cite,dfn,em,var{font-style: normal}
code,kbd,pre,samp,tt{font-family: "Courier New",Courier,monospace}
small{font-size: 12px}
ul,ol{list-style: none}
a{COLOR: #333333;TEXT-DECORATION: none; font-size:12px;}
.link{COLOR: #333333;TEXT-DECORATION: none}
a:hover{COLOR:#bb4046;TEXT-DECORATION: underline}
a:active{COLOR:#bb4046;TEXT-DECORATION: none;}
a img{BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none}
abbr[title],acronym[title]{border-bottom: 1px dotted;cursor: help}
q: before,q: after{content: ''}
legend{color: #000}
fieldset,img{border: none}
button,input,select,textarea{font-size: 100%}
table{border-collapse: collapse;border-spacing: 0}
hr{border: none;height: 1px}
html { overflow-y: scroll; }
input,select,textarea,option{font: 12px Tahoma,Sans-Serif;}
input#s2{font:12px Verdana,Sans-Serif;height: 20px;}
table{ padding:0;font-size: 12px!important;margin: 0;text-align: left;}
td{padding:0;font-size:12px!important; margin: 0;text-align: left;}
ul,li{padding:0;margin:0;list-style-type:none;}
img{border:0;}
.mt10{ margin-top:10px;}
.mtb10{margin: 10px 0;}
.clear{CLEAR: both;OVERFLOW: hidden;LINE-HEIGHT: 0;HEIGHT: 0;ZOOM:1}
.clear:after {DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: ""}
.clear_fix {zoom: 1;}
.clear_fix:after {display: block;clear: both;content: ".";visibility: hidden;height: 0;font-size: 0;}
.clearfix{ *zoom:1;}
.clearfix:before,	
.clearfix:after {content: ".";display: block;height: 0;overflow: hidden;visibility: hidden;}
.clearfix:after{clear: both}
* + HTML .clear {HEIGHT: 1%}
.wrap {width: 1080px;margin: 0 auto;}
.fl,.left{float: left;}
.fr,.right{float: right;}
hr.style-one {border: 0;margin:8px 0;height: 1px;background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.30), rgba(0, 0, 0, 0));}
.bgf {background: #fff!important;}
.w750{width: 730px;background-color:#f3f3f3; padding-right:20px;}
.w350{width:330px; padding-right:20PX; margin-right:-20px;background-color:#f3f3f3;}
.hide {display: none;}
.blank3{CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden; HEIGHT: 3px}

.header{ width:100%; background:#fff; overflow:hidden; height:auto; min-width:1080px;}	
.logo {float: left;	}
.logom{padding-left:92px;background: #fff;vertical-align: middle; overflow: hidden;height: 72px;text-align: right;line-height: 72px;margin-top:12px;}
.logor{background: #fff;vertical-align: middle;overflow: hidden;width: 380px;height: 72px;text-align: right;line-height: 72px;margin-top:12px;}

/**顶部工具条**/
.topTools{height: 38px; line-height: 38px; background: #f8f8f8; border-bottom: 1px solid #ddd; width:100%; min-width:1080px;}
.topToolsLeft a{display: block; float: left; padding-right: 15px; padding-left: 9px; border-right: 1px solid #eee; font-size:14px;}
.topTools .text_c{padding-left: 13px;}
.topTools ul{ float:left;}
.topTools ul li{display: block; float: left; padding: 0 15px; height: 38px;}
.topTools ul a{text-decoration: none; padding-left:5px; font-size:14px;}
.sprite{background: url("//www.jb51.net/skin/2018/images/index_icon.png") no-repeat; margin-top: 10px;}
.topTools ul .md{display: block; width: 12px; height: 17px; background-position: 0 0;}
.topTools ul .wb{display: block; width: 21px; background-position: -18px 0; height: 15px;}
.topTools ul .tg{display: block; width: 18px; background-position: -105px -129px; height: 18px;}
.topTools ul .wx{display: block; width: 17px; height: 17px; background-position: -41px 0;}
/*微信*/
#wxHide{position: relative;margin-right:14px;}
.wxHide_box{display: none; width: 84px; height: 84px; position: absolute; background: #f8f8f8; padding: 10px; left: 0px; top: 38px; border: 1px solid #ddd; border-top:none;z-index: 1;}
.mHide_box{display: none; width: 84px; height: 84px; position: absolute; background: #f8f8f8; padding: 10px; left: 0px; top: 38px; border: 1px solid #ddd; border-top:none; z-index: 1;}
.text_d{position: relative;}
.text_d a{ font-size:14px;}
.text_d:hover .arrowRight{transform:rotate(180deg); -ms-transform:rotate(180deg); /* Internet Explorer */ -moz-transform:rotate(180deg); /* Firefox */ -webkit-transform:rotate(180deg); /* Safari 和 Chrome */ -o-transform:rotate(180deg); /* Opera */}
.text_d .arrowRight{display: inline-block; *display: inline-block; width: 10px; height: 6px; background-position: -67px 0; margin-left: 5px;}
/*网站导航*/
.webNav{display: none; position: absolute; height: 255px; left: -301px; width: 330px; border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; z-index: 9999; padding: 20px; font-size: 13px; background: #f8f8f8;}
.webNav h4 a{display: block; font-weight: bold; color: #222; line-height: 22px; font-size: 14px;}
.dealList{margin-bottom: 20px;}
.dealList dl{width: 280px;}
.dealList dt a{float: left; display: block; font-weight: bold; color: #222; margin-right: 10px; line-height: 20px;}
.dealList dd a{display: block; float: left; height: 20px; line-height: 20px; border-right: 1px solid #eee; padding-right: 12px; padding-left: 15px; margin-bottom: 5px;}

/*网站导航新*/
.nwebNav{display: none;position: absolute;height: 320px;top: 38px;left: -393px;width: 428px;border-left: 1px solid #ddd;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;z-index: 9999;padding: 20px;font-size: 13px; background: #f8f8f8;z-index: 9999;}
.ntel-kefu-box{margin-bottom: 15px;padding-bottom: 15px;border-bottom: 1px solid #ddd;}
.ntel-kefu-serve a{color: #ea5415;font-size: 14px;margin-right: 5px;border: 1px solid #ea5415;padding: 2px 8px;border-radius: 3px;}
.ntel-kefu .ntel-kefu-icon{padding: 0px 10px;border-radius: 50px;}
.ntel-kefu .nkefu-icon{display: block;float: left;width: 23px;height: 27px;background-position: 0-477px;margin-top: 2px;margin-right: 5px;}
.ntel-kefu .ntel-kefu-icon span{display: block;float: left;color: #ea5415;font-size: 14px;}
.nwebNav h4 a{display: block;font-weight: bold;color: #222;line-height: 22px;font-size: 14px;}
.ndealList{margin-bottom: 15px;}
.ndealList dl{width: 350px;}
.ndealList dt a{float: left;display: block;font-weight: bold;color: #222;margin-right: 10px;line-height: 20px;}
.ndealList dd a{display: block;float: left;height: 20px;line-height: 20px;border-right: 1px solid #eee;padding-right: 12px;padding-left: 15px;margin-bottom: 5px;}
.ndealList dd a:last-child{border-right: none;}

/*头部logo+导航*/
#nav{ width:100%; background:#008EFF; height:40px; line-height:40px; margin:0px auto 10px;}
#nav .ranking{color:#FFF;display:block;width:80px;height:40px;line-height:40px;text-align:center;font-size:13px; padding:0 10px;background:#047ee0}
#nav .ranking:hover{text-decoration:underline; background:#047ee0;}
.navBar{position:relative;width:1080px;margin:0 auto;position:relative;z-index:1;background:#008EFF;color:#fff;height:40px;line-height:40px}
.nav{overflow:hidden;zoom:1}
.nav .m{float:left;display:inline}
.nav h3{float:left;font-weight:400}
.nav h3 a{float:left;font-size:14px;display:block;padding:0 20px;color:#fff;font-family:"Microsoft YaHei",SimSun,SimHei}
.nav .hover h3 a,.nav h3 a:hover{height:40px;line-height:40px;background:url(//files.jb51.net/skin/2018/Images/icon-01.jpg) no-repeat center 36px #047ee0;color:#fff}
.nav .on h3 a{background:#047ee0;color:#fff}
.subNav{color:#333;height:40px;line-height:40px;background:#fff;border:1px solid #ddd;border-top:0;overflow:hidden;position:absolute;left:0;top:40px;width:1078px;}
.subNav li{overflow:hidden;zoom:1;color:#D9D9D9}
.subNav a{margin:0 8px;display:inline-block;+display:inline;+zoom:1;color:#888;height:36px;line-height:36px;border-bottom:2px solid #fff;font-size:12px;}
.subNav a:hover{color:#0362cd;border-bottom:2px solid #0362cd}
.subNav li span{color:#888}
/*导航封面页改版*/

.NavBar{ margin-top:40px;}
.NavBar{ clear:both}
.NavBar .box{font-size: 12px;}
.NavBar input{outline:none;}
.NavBar .box .icon {background-image:url(//files.jb51.net/skin/2018/images/icon.png);width: 14px;height: 12px;background-position: -109px -2px;margin: 0 3px 0 0;position: relative;top: 1px;_top: 0px; display:inline-block;}
.search{border:1px solid #e8e8e8; margin: 0px auto 5px auto; padding:0 7px 0 14px; line-height:20px; border-radius: 4px;  text-align:right; overflow:hidden; clear:both; background:#fff;}
.key_input {border: none; line-height: 20px; width: 266px; background: #fff; color: #999;font-size: 12px; padding:0px 10px 8px 0}
.c_btn {  color: #FFFFFF; width:28px; height:27px; border:none; CURSOR: pointer; padding-top: 6px; background:url(//files.jb51.net/skin/2018/images/icon.png) no-repeat -130px -184px; }

.main{MARGIN: 0px auto; WIDTH: 1080px; padding:0}
.main .block{margin:0; padding:0}
.container{/*BORDER:1px solid #ddd; border-top:2px solid #3BB0DB;*/ padding:15px 15px 0;}
.panel{BORDER:1px solid #ddd; border-top:2px solid #3BB0DB;}
.panel-1{ width:300px; margin:0 auto 10px;}
.panel-1 .dlltitle{ padding:10px 15px; font-size:16px;}
.panel .head{BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 0px solid}
.panel ul{PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
.panel a{TEXT-DECORATION: none}
.panel .head .title{PADDING-LEFT: 12px; FONT-WEIGHT: bold; FLOAT: left;}
.panel .head .more{PADDING-RIGHT: 15px; FLOAT: right}
.panel .head .more A{COLOR: #0472bc}

#dxy_content{MARGIN:0; WIDTH: 1080px; PADDING: 0;}
#dxy_r{width:330px; background:#fff; padding-top:10px; overflow:hidden}
#dxy_l{width:730px; background:#fff;}

.dlltitle{BORDER-bottom:#ddd 1px solid; padding:0px 15px 10px 0px;COLOR: #0472bc; font-weight:bold; font-size:18px;}

ul.fenlei li{display:block;PADDING-LEFT: 14px; FLOAT: left;OVERFLOW: hidden; WIDTH: 120px; LINE-HEIGHT: 30px; HEIGHT: 30px}
.lists_dll{MARGIN: 5px 0px 0px 0px; background:#FFFFFF; overflow:hidden}
.lists_dll A {PADDING-RIGHT: 5px; DISPLAY:inline-block; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; OVERFLOW: hidden; WIDTH: 160px; WHITE-SPACE: nowrap; HEIGHT: 25px; TEXT-OVERFLOW: ellipsis;line-height:25px;}
.lists_dll A img{ vertical-align:middle; margin-right:3px; margin-top:-2px;}
.lists_dll A:link, .lists_dll A:visited{color:#336699;}
.lists_dll A:hover {color:red;}
/*.lists_dll hr{ border:1px solid #CCCCCC;}*/
.fenlei{CLEAR: both; MARGIN: 0px; padding-bottom:10px;}
.fenlei DT {FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-LEFT: 21px}
.fenlei DD {DISPLAY:inline-block; margin:8px 0 0 12px; OVERFLOW: hidden; LINE-HEIGHT: 30px; font-family:'Microsoft YaHei';}
.fenlei DD A{COLOR: #336cd8;COLOR: #333; TEXT-DECORATION: none;display:block; text-align:center; width:55px; border:1px solid #eee;}
.fenlei DD A:hover{FONT-WEIGHT: bold; color:#fff; background:#17a2e7;}
.box-content{}
.box-content ul{ width:92%; margin:0 auto;}
.box-content LI{ height:28px; line-height:28px; border-bottom:dashed 1px #e5e5e5; margin-bottom:4px; padding-left:8px;COLOR: #666;}
.box-content LI:last-child{ border:none;}
/*.box-content LI:nth-child(-n+3){ color:#FF0000}*/
.box-content LI A{ TEXT-DECORATION: none}
.box-content LI SPAN{COLOR: #094}

.dxypage{padding:15px 0 15px 0px; text-align:center; width:100%; height:50px; line-height:50px}
.dxypage span{ padding-right:10px;}
.dxypage a {border: #eee 1px solid; padding-right: 10px; padding-left: 10px; font-size: 12px; background: #eee; display: inline-block; padding-bottom: 0px; color: #333333; padding-top: 0px; text-decoration: none; height:28px; line-height: 28px; margin-right:2px}
.dxypage strong {border: #eee 1px solid; padding-right: 10px; padding-left: 10px; font-size: 12px; background: #3971a9; display: inline-block; padding-bottom: 0px; color: #FFFFFF;  padding-top: 0px; text-decoration: none; font-weight:normal; height:28px; line-height: 28px; margin-right:2px}
.dxypage a:visited {border: #eee 1px solid; background: #eee;color: #444; text-decoration: none}
.dxypage a:hover {font-size: 12px; border-left-color: #2e6ab1; background: #3971a9; border-bottom-color: #2e6ab1; color: #fff; border-top-color: #2e6ab1; border-right-color: #2e6ab1}
.dxypage input{ display:inline-block; height:28px; width:30px; border:solid 1px #CCCCCC; text-align:center; background:#fff;}
.dxypage input#button{ border:none; background:#3971a9; color:#fff; font-weight:bold; cursor:pointer}

#footer {background: #313131;padding: 20px 0;margin-top: 35px;}
#footer p {text-align: center;color: #aaa;line-height:30px;font-size:12px;}
#footer p a {color: #aaa;font-size:14px;margin: 0 4px;}
#footer p img{ vertical-align:middle;}
#footer p a.ba{ font-size:12px; color:#a09f9f;}

/*???????????*/
@media screen and (max-width: 1400px) { 
#weixin-code{right:50px;top:0;position:absolute;padding:15px;box-shadow:0 0 6px rgba(14,22,30,.3);background-color:#fff;width:100px;z-index:100; text-align:center;} 
}
@media screen and (min-width: 1400px) { 
#weixin-code{left:50px;top:0;position:absolute;padding:15px;box-shadow:0 0 6px rgba(14,22,30,.3);background-color:#fff;width:100px;z-index:100; text-align:center;}
}
.rshare-title{width:30px;height:30px;padding:5px;color:#fff;border-radius:50%}
.rshare-title i{width:30px;height:30px;background-image:url(//files.jb51.net/skin/2018/images/share-icons.png);background-repeat:no-repeat;background-position:-7px -183px;display:inline-block}
#right-share{width:36px;height:208px;position:fixed;right:50%;margin-right:-590px;top:50%;margin-top:-200px;z-index:99; display:none;}
.right-share{width:36px;height:208px}
#right-share a{display:block;width:36px;height:36px;background-color:#ffffff;z-index:1;position:absolute;left:0;box-sizing:border-box;-moz-box-sizing:border-box;background-image:url(//files.jb51.net/skin/2018/images/share-icons.png);background-repeat:no-repeat;margin:0 0 7px 0;transition:.4s;-webkit-transition:.4s;-moz-transition:.4s;border-radius:50%;vertical-align:middle}
#right-share a:hover{z-index:2}
.rshare-weixin{top:0;background-position:-3px -3px}
#right-share a.rshare-weixin:hover{background-color:#55a947;background-position:-48px -3px}
.rshare-qzone{top:43px;background-position:-3px -50px}
#right-share a.rshare-qzone:hover{background-color:#ffa709;background-position:-48px -50px}
.rshare-sqq{top:86px;background-position:-3px -92px}
#right-share a.rshare-sqq:hover{background-color:#0AA4E7; background-position:-48px -92px}
.rshare-tsina{top:129px;background-position:-3px -135px}
#right-share a.rshare-tsina:hover{background-color:#d52b2a; background-position:-48px -135px}
#right-share .rshare-top{background:#ccc url(//files.jb51.net/skin/2018/images/share-icons.png);background-position:-3px -223px;top:175px;cursor:pointer}
#right-share .rshare-top:hover{background-color:#2E88CE; background-position:-48px -223px;}
.jb-share{overflow:hidden;float:left;position:relative}
.jb-share a{display:inline-block;margin-right:10px;text-indent:-9999px;margin-bottom:10px;width:24px;height:24px;overflow:hidden;cursor:pointer;float:left;font-size:12px}
